Poważne błędy w Moodle

Dodano: 2014-11-24

img

18 listopada zespół moodle wypuścił nową wersję swojej aplikacji usuwającą szereg problemów bezpieczeństwa

 

Z poważnych błędów znalezionych w aplikacji można wyliczyć między innymi podatność na atak XSS, czy też możliwość uzyskania dostępu do wrażliwych informacji przez dowolnego zalogowanego użytkownika.

Listę wszystkich znalezionych i zaktualizowanych przez producenta  błędów znajdziecie tutaj.

Wszystkich użytkowników tego popularnego rozwiązania zachęcamy do aktualizacji. Nowa wersja oprogramowania jest już do pobrania ze strony https://moodle.org

Spodobał Ci się wpis? Podziel się ze znajomymi!

Zobacz wszystkie wpisy na blogu